<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
	<title></title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<nav class ="navbar navbar-expand-lg navbar-dark bg-primary justify-content-center">
		<button class ="navbar-toggler" type="button" data-toggle="collapse" data-target ="#sample-nav">
			<span class ="navbar-toggler-icon"></span>			
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class ="nav-item">
					<a href="#" class="nav-link">Home</a>
				</li>
                <li>
                	<a href="#" class="nav-link">About me</a>
                </li>
                <li>
                	<a href="#" class="nav-link">Tools</a>
                </li>
			</ul>
		</div>
	</nav>
	<h1 class="text-center mb-5">Tools</h1>
  <div class="d-flex flex-row mb-4 justify-content-center">
    	<div>
    		<img width="80" src="../images/logo-html5.png">
    	</div> 	
   </div>
   <div class="d-flex flex-row justify-content-center">
    		<img width ="80"src="../images/logo-css3.png">
            <img width="80" src="../images/logo-javascript.png">  	
    </div>

    <h1 class="text-center mb-5">Other Tools</h1>
    <div class="d-flex flex-row justify-content-center flex-wrap">
    	<img width ="80"src="../images/logo-mongodb.png">
    	<img width ="80"src="../images/logo-nodejs.png">
    	<img width ="80"src="../images/logo-expressjs.png">
    	<img width ="80"src="../images/logo-rest.png">
    	<img width ="80"src="../images/logo-heroku.png">
    	<img width ="80"src="../images/logo-gitlab-ci-cd.png">
    	<img width ="80"src="../images/logo-sublime-text-3.png">
    	<img width ="80"src="../images/logo-postman.png">
    	<img width ="80"src="../images/logo-git.png">
    </div>
 
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>